// ** Navigation sections imports
import apps from './apps'
import dashboards from './dashboards'
import clientHome from './clientHome'

const userdata = JSON.parse(localStorage.getItem("userData"))
const userrole = userdata === null ?  '' : userdata.role

// ** Merge & Export
const navarr = (userrole === "admin") ? [...dashboards, ...apps] : ((userrole === "client") ? [...clientHome] : [])
console.log(userrole)
console.log(navarr)
export default navarr

